#line_logo .div_logo 
			{
				float:right;
				padding:25px 8px;
			}
		#line_logo .div_logo a.rollover1 {
				background: url(https://www.vip.org.il/images/1_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover1:hover {
			background: url(https://www.vip.org.il/images/1.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover2 {
				background: url(https://www.vip.org.il/images/2_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover2:hover {
			background: url(https://www.vip.org.il/images/2.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover3 {
				background: url(https://www.vip.org.il/images/3_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover3:hover {
			background: url(https://www.vip.org.il/images/3.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover4 {
				background: url(https://www.vip.org.il/images/4_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover4:hover {
			background: url(https://www.vip.org.il/images/4.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover5 {
				background: url(https://www.vip.org.il/images/5_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover5:hover {
			background: url(https://www.vip.org.il/images/5.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover6 {
				background: url(https://www.vip.org.il/images/6_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover6:hover {
			background: url(https://www.vip.org.il/images/6.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover7 {
				background: url(https://www.vip.org.il/images/7_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover7:hover {
			background: url(https://www.vip.org.il/images/7.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover8 {
				background: url(https://www.vip.org.il/images/8_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover8:hover {
			background: url(https://www.vip.org.il/images/8.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover9 {
				background: url(https://www.vip.org.il/images/9_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover9:hover {
			background: url(https://www.vip.org.il/images/9.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover10 {
				background: url(https://www.vip.org.il/images/10_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover10:hover {
			background: url(https://www.vip.org.il/images/10.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover11 {
				background: url(https://www.vip.org.il/images/11_ru_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover11:hover {
			background: url(https://www.vip.org.il/images/11_ru.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		   
		   #line_logo .div_logo a.rollover12 {
				background: url(https://www.vip.org.il/images/12_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover12:hover {
			background: url(https://www.vip.org.il/images/12.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		      #line_logo .div_logo a.rollover13 {
				background: url(https://www.vip.org.il/images/13_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover13:hover {
			background: url(https://www.vip.org.il/images/13.png); /* Путь к файлу с заменяемым рисунком  */
		   }
		   
		     
		   #line_logo .div_logo a.rollover14 {
				background: url(https://www.vip.org.il/images/14_grey.png); /* Путь к файлу с исходным рисунком  */
				display: block; /*  Рисунок как блочный элемент */
				width: 112px; /* Ширина рисунка */
				height: 112px; /*  Высота рисунка */
		   }
		#line_logo .div_logo a.rollover14:hover {
			background: url(https://www.vip.org.il/images/14.png); /* Путь к файлу с заменяемым рисунком  */
		   }

		   	   #line_logo .div_logo a {
    display: block;
    width: 112px;
    height: 112px;
    background-repeat: no-repeat;
    background-color: none;
}

a.rollstroika {
    background-image: url(https://vip.org.il/images/icons/stroika.png);
}

a.rollstyle {
    background-image: url(https://vip.org.il/images/icons/stil.png);
}

a.rollnewyear {
    background-image: url(https://vip.org.il/images/icons/new_year.png);
}

a.rollbuysell {
    url(https: //vip.org.il/images/icons/4_kids.png);
    url(https: //vip.org.il/images/icons/4_kids.png);
    background-image: url(https://vip.org.il/images/icons/buy_sell.png);
}

a.rollover4kids {
    background-image: url(https://vip.org.il/images/icons/4_kids.png);
}

a.rollstroika:hover {
    background-image: url(https://vip.org.il/images/icons/colored/stroika.png);
}

a.rollstyle:hover {
    background-image: url(https://vip.org.il/images/icons/colored/stil.png);
}

a.rollnewyear:hover {
    background-image: url(https://vip.org.il/images/icons/colored/new_year.png);
}

a.rollbuysell:hover {
    url(https: //vip.org.il/images/icons/4_kids.png);
    url(https: //vip.org.il/images/icons/4_kids.png);
    background-image: url(https://vip.org.il/images/icons/colored/buy_sell.png);
}
a.rollover4kids:hover {
    background-image: url(https://vip.org.il/images/icons/colored/4_kids.png);
}